/* Custom CSS */

/* Custom CSS */

#nav-1>li>a{
	padding: 2px 9px 2px 17px !important;
}
#nav-1 li.current_page_item a, #nav-1 li.current-menu-item a, #nav-1 li.current-cat a {
	background-position: left center !important;
}
#nav-1>li>a:hover {
	background-position: left center;
}
#navbar-1-left{
	float: right;
}

/*
#content-sidebar-wrap {
    float: left;
    padding: 5px;
    width: 935px;
	margin-top: 25px; 
}
*/

/* #header { width: 960px; } */

#nav-1 li a { text-transform: uppercase;  } 

#navbar-1-left { 
	padding-left: 25px; 
	padding-right: 11px;
}
 

#content-sidebar-wrap { margin-top: 15px; } 

#sidebar-1 .widget_sp_image h4.widgettitle { display: none;}

#sidebar-1 .widget_sp_image{ 
	margin-bottom: 5px !important; 
} 
#sidebar-1 .widget_sp_image img{
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
}

/* #content  { border-left : 1px solid #ccc; padding-left: 20px; } */

#ez-fat-footer-container #ez-fat-footer-1 h4.widgettitle { display: none; }


#menu-main li  {
	list-style-type: none; 
	display: inline;
	margin-left: 0px !important;
	padding-left: 17px !important;
	padding-right: 5px !important;
} 

#menu-main li.current-menu-item, #menu-main li:hover {
	margin-left: 0px !important;
	padding-left: 17px;
	background: url(images/menu-hover.png) left center no-repeat;
} 

.menu-main-container { text-align: right; text-transform : uppercase; } 


#menu-main .sub-menu { display : none; } 

#content-wrap{
	padding-left: 20px;
	border-left: 1px solid #ddd;
}
#ez-fat-footer-1{
	padding-top: 6px !important;
	border-top: 1px solid #ddd;
}
.contact .widgettitle{
	color: #e2001e !important;
	text-transform: uppercase;
	font-weight: 600 !important;
	font-size: 16px !important;
}
.contact:first-child .textwidget{
	color: #3d3c3f !important;
	text-transform: uppercase;
	font-weight: 700 !important;
	font-size: 29px !important;
}
.contact:first-child + .contact{
	text-align: right !important;
	font-size: 15px !important;	
	color: #555 !important;
	font-weight: 600 !important;
}
.contact-wrap{
	float: right;
}
.contact:first-child{
	padding: 0px 0px 6px 35px !important;
	background: url(images/phone.png) left 26px no-repeat !important;
}
#ez-feature-top-1 h3{
	text-transform: uppercase;
	color: #D52222 !important;
	font-size: 22px !important;
	font-weight: 500 !important;
	margin-bottom: 10px;
}
#ez-feature-top-1{
	width: 282px !important;
	padding-top: 10px;
}
#ez-feature-top-2{
	width: 596px !important;
	padding-left: 40px !important;
}
#ez-feature-top-2 img{
	box-shadow: 0px 0px 2px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.3);
}
#ez-feature-top-container{
	padding: 20px 0px 10px 0px;
	border-bottom: 1px solid #ddd;
}
.top-images .widgettitle{
	display: table-cell;
	width: 209px !important;
	height: 50px;
	vertical-align: middle;
	color: #D52222 !important;
	font-family: verdana, sans-serif !important;
	font-size: 18px !important;
	font-weight: 500 !important;
	text-transform: uppercase;
	text-align: center !important;
	margin: 0px !important;
	padding: 0px 25px;
}
.top-images{
	width: 209px !important;
	float: left; !important;
	margin-left: 28px !important;
}
.top-images:first-child{
	margin-left: 0px !important;
}
.top-images .entry-header{
	display:none;
}

.top-images img {
  padding: 0px !important;
  margin: 5px auto !important;
  float: none;
  width: 150px;
  display: block;
}

.top-images .entry-content{
	background: #ECE7F0;
}
.top-images .entry-content p {
	font-size: 13px !important;
	color: #777 !important;
	padding: 5px 10px;
}
.top-images .widget-wrap{
	box-shadow: 0px 0px 2px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.3);
}
.excerpt-read-more{
	display: inline-block;
	background: url(images/more.png) right center no-repeat;
	height: 21px !important;
	width: 64px !important;
	padding: 0px;
	float: right;
	margin: 0px;
	color: transparent;
	line-height: 0px !important;
	font-size: 0px;
	text-indent: 0px !important;
}
#homepage_image_wrap{
	padding-bottom: 25px;
	border-bottom: 1px solid #ddd;
	margin-bottom: 5px;
}